package com.ejie.ab79.model.REST.servicioWeb;

public class InspeccionesDocumentacionPadre extends IdentificadorJson implements java.io.Serializable {
	private static final long serialVersionUID = 1L;

	private InspeccionesDocumentacionReq listaInspeccionesDocumentacion;

	public InspeccionesDocumentacionPadre() {
	}

	/**
	 * @return the listaInspeccionesDocumentacion
	 */
	public InspeccionesDocumentacionReq getListaInspeccionesDocumentacion() {
		return this.listaInspeccionesDocumentacion;
	}

	/**
	 * @param listaInspeccionesDocumentacion
	 *            the listaInspeccionesDocumentacion to set
	 */
	public void setListaInspeccionesDocumentacion(InspeccionesDocumentacionReq listaInspeccionesDocumentacion) {
		this.listaInspeccionesDocumentacion = listaInspeccionesDocumentacion;
	}

	@Override
	public String toString() {
		StringBuilder result = new StringBuilder();
		result.append(this.getClass().getName()).append(" Object { ");
		result.append("[ identificadorJson: ").append(this.getIdentificadorJson()).append(" ]");
		result.append(", [ listaInspeccionesDocumentacion: ").append(this.listaInspeccionesDocumentacion).append(" ]");
		result.append("}");

		return result.toString();
	}
}
